/*
 Theme Name:   What Now Media Group 2019
 Theme URI:    https://whatnowatlanta.com/
 Description:  A child theme of Twenty Nineteen WordPress theme.
 Author:       Blake Moore & Lougie Quisel
 Author URI:   https://brightideainteractive.com
 Template:     twentynineteen
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/* Header & Footer
     ========================================================================== */
h1:not(.site-title):before, h2:before { display:none !important;}
.entry {
      margin-top: 0;
}
.single-post .category-restaurants a.elementor-post-info__terms-list-item:before {
  color:#111 !important;
}
.single .widget-image-caption {
    border-bottom: 1px solid #ff7900;
}
.elementor img {
    width:100%;
}

.header-top-bar{
    height: 35px;
    background: #d33400;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    background: #ff7900;
}
.elementor-nav-menu, .elementor-nav-menu li, .elementor-nav-menu ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 9999 !important;
    line-height: normal;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.width-maximizer{
    max-width: 1160px;
    margin: 0 auto;
    display: flex;
    flex-flow: wrap row;
    position: relative;
    justify-content: space-between;
}
.text-rotator{
    display: flex;
    flex-flow: wrap row;
    background: #ff7900;
    height: 35px;
    width: 75%;
}
.rotator-handle{
    width: 20px;
    height: 100%;
    background: #d33400;
    padding-right: 25px;
    position: relative;
    font-family:"adobe-caslon-pro";
    color: #FFF;
    font-size: 12px;
    margin-right: 25px;
    margin-left: -999999px;
    padding-left: 1000010px;
}
.rotator-handle:after{
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    border-top: 35px solid #d33400;
    border-right: 20px solid transparent;
    border-bottom: 0 solid #fff;
    right: -20px;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.rotator-handle span{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    line-height: 0;
}
.rotator-text{
    display: flex;
    flex-flow: wrap row;
    align-items: center;
    width: 90%;
    overflow: hidden;
    height: 35px;
    visibility: hidden;
}
.rotator-text.slick-initialized { visibility: visible; }
.rotator-text .slick-slide > div{
    position: relative;
    bottom: 5px;
}
.rotator-text a{
    font-family:"adobe-caslon-pro";
    font-size: 13px;
    text-decoration: none;
    color: #FFF;
    line-height: 0;
}
.social-media-links{
    display: flex;
    flex-flow: wrap row;
    background: #ff7900;
}
.social-media-links a{
    color: #FFF;
    font-size: 14px;
    padding: 0.6em;
}
.social-media-links a:hover{
    background: #c44e00;
    opacity: .9;
}
.main-header{
    position: relative;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.34);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    background: #FFF;
}
.logo{
    padding: 8px 0px 8px 10px;
    outline: none;
}
.logo:active, .logo:focus{
    outline: none;
}
.site-nav{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
button.hamburger, .close-btn{
    display: none;
}
.close-btn{
    display: block;
    color: #FFF;
    cursor: pointer;
    font-size: 1.5em;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 9999999;
}
nav.main-nav ul{
    display: flex;
    flex-flow: row wrap;
    padding: 0;
    margin: 0;
    list-style: none;
}
nav.main-nav > ul > li{
    margin-right: 16px;
}
nav.main-nav > ul > li{
    position: relative;
}
nav.main-nav > ul > li > a{
    font-family:"adobe-caslon-pro";
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 0.8px;
    color: #6b6b6b;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 31px;
    padding-bottom: 31px;
    text-decoration: none;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    border-bottom: 2px solid transparent;
}
nav.main-nav > ul > li > a > span{
    font-size: 16px;
    line-height: 1;
    padding-left: 10px;
    margin-top: -10px;
    margin-bottom: -10px;
    padding-bottom: 6px;
}
nav.main-nav > ul > li > ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-flow: column wrap;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 99999;
    border-top: 2px solid #ff7900;
    transition: all .8s ease-out;
    opacity: 0;
}
nav.main-nav > ul > li:hover > a, nav.main-nav > ul > li > ul:hover ~ a{
    /*border-bottom: 2px solid #ff7900;*/
}
nav.main-nav > ul > li:hover > ul, nav.main-nav > ul > li > ul:hover{
    display: block;
    opacity: 1;
}
nav.main-nav ul li ul li a{
    font-family:"adobe-caslon-pro";
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 0.8px;
    color: #515151;
    border-left: 8px solid transparent;
    text-decoration: none;
    padding: 13px 20px;
    transition: .4s;
    line-height: 20px;
    display: block;
    background-color: #eaeaea;
    width: 15em;
}
nav.main-nav ul li ul li a:hover{
    background: #f4f4f4
}
nav.main-nav ul li ul li > ul{
    border-left: 5px solid #ff7900;
}
.site-nav .link-icon{
    text-decoration: none;
    color: #777777;
    font-size: 15px;
    margin: 0 5px;
}
li.subscribe-button a.elementor-item {
    background: #c5361c !important;
    height: 30px !important;
    padding: 3px 10px 3px 25px !important;
    margin: 24px 0px !important;
    border-radius: 3px;
    color: #fff !important;
    font-size: 11px !important;
    font-family:"adobe-caslon-pro";
}
li.subscribe-button a.elementor-item:before {
    content: "\f0e0" !important;
    background-color: transparent !important;
    left:9px !important;
    color: #fff !important;
    opacity: 1 !important;
    height: 20px !important;
    width: 10px !important;
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900;
}
@media(max-width:767px) {
  li.subscribe-button a.elementor-item {
    background: #c5361c !important;
    height: 50px !important;
    padding: 20px 10px 20px 25px !important;
    margin: 0px !important;
    border-radius: 3px;
    color: #fff !important;
    font-size: 11px !important;
    font-family:"adobe-caslon-pro";
  }
  .ee-loop__item {
    margin-bottom: 30px !important;
  }
}
li.subscribe-button a.elementor-item:after, li.subscribe-button a.elementor-item:focus {
  content: "" !important;
  background-color: transparent !important;
}
.subscribe-btn{
    text-decoration: none;
    font-family:"adobe-caslon-pro";
    font-size: 11px;
    font-weight: 600;
    background-color: #c5361c;
    padding: 7px 10px 7px 10px;
    border-radius: 3px;
    color: #FFF;
    margin-left: 25px;
}
.subscribe-btn:visited{
    color: #FFF;
}
.subscribe-btn i{
    margin-right: 5px;
}
.fa-lock:before {
    content: "\f023" !important;
}
.fa-search:before {
    content: "\f002" !important;
}
/**
 * Search Form
 */
.search-form-modal{
    background-color: rgba(12,12,12,0.74);
    transition: .3s;
    align-items: center;
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100vh;
    padding: 0 15%;
    display: flex;
    transform: scale(0);
    overflow: hidden;
    opacity: 0;
    justify-content: center;
}
.elementor-search-form--skin-full_screen .elementor-search-form__container {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: baseline;
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100vh;
    padding: 30% 10%;
    background-color: rgba(0,0,0,.8);
}
.search-form-modal.open{
    opacity: 1;
    transform: scale(1);
}
.search-form-modal input{
    outline: none;
    border-color: #ffffff;
    border-radius: 0px;
    color: #ffffff;
    font-size: 46px;
    font-weight: 400;
    text-align: center;
    border-style: solid;
    border-width: 0 0 1px;
    line-height: 1.5;
    background: none;
}
input[type="search"] {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
}

/**
 * Temporary
 */
.content-wrapper{
    min-height: 280px;
}
/******
* Blog post icons
******/

.ee-post__terms__term.ee-term--atlanta-retail span:before, .ee-post__terms__term.ee-term--retail span:before {
	content: "\f290";
    font-family: "Font Awesome 5 Free";
    left: 16px;
    position: absolute;
    top: 10px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.ee-post__terms__term.ee-term--restaurants span:before, .ee-post__terms__term.ee-term--atlanta-restaurants span:before  {
	content: "\f2e7";
    font-family: "Font Awesome 5 Free";
    left: 16px;
    position: absolute;
    top: 10px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}

.ee-post__terms__term.ee-term--realestate span:before, .ee-post__terms__term.ee-term--real-estate span:before, .ee-post__terms__term.ee-term--atlanta-real-estate span:before {
	content: "\f1ad";
    font-family: "Font Awesome 5 Free";
    left: 16px;
    position: absolute;
    top: 10px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.ee-post__terms__term.ee-term--what-now-otp span:before, .ee-post__terms__term.ee-term--what-now-otp span:before, .ee-post__terms__term.ee-term--what-now-otp span:before {
	content: "\f059";
    font-family: "Font Awesome 5 Free";
    left: 16px;
    position: absolute;
    top: 10px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.ee-post__terms__term.ee-term--failed-health-inspection span:before, .ee-post__terms__term.ee-term--failed-health-inspection span:before, .ee-post__terms__term.ee-term--failed-health-inspection span:before {
	content: "\f06a";
    font-family: "Font Awesome 5 Free";
    left: 18px;
    position: absolute;
    top: 12px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
a.jet-smart-tiles__terms-link--5795, a.jet-smart-tiles__terms-link--583 {
	/*font-family: "Font Awesome 5 Free" !important;*/
	background: url("http://whatnowmediagroup.com/wp-content/uploads/2019/01/virus-white.png");
	background-repeat: no-repeat;
	background-position: 5% 2%;
	background-size: 18px 18px;


}
a.jet-smart-tiles__terms-link--5795:before, a.jet-smart-tiles__terms-link--583:before {
	/*content: "\f974";
    font-family: "Font Awesome 5 Free" !important;*/
    left: 9px;
    position: absolute;
    top: 4px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
/*    background: url("http://whatnowmediagroup.com/wp-content/uploads/2019/01/virus-white.png");
	background-repeat: no-repeat;
	background-position: 5% 0%;
	background-size:contain;*/
}
.ee-post__terms__term.ee-term--covid-19 span:before  {
	/*content: "\f2e7";
    font-family: "Font Awesome 5 Free";*/
    left: 16px;
    position: absolute;
    top: 10px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
     background: url("http://whatnowmediagroup.com/wp-content/uploads/2019/01/virus-white.png");
	background-repeat: no-repeat;
	background-position: 5% 2%;
	background-size: 18px 18px;
}
 .ee-post__terms__term.ee-term.ee-term--covid-19 span {
 	background: url("http://whatnowmediagroup.com/wp-content/uploads/2019/01/virus-white.png");
	background-repeat: no-repeat;
	background-position: 5% 2%;
	background-size: 18px 18px;
 }
.category-covid-19 span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms {
	width:100px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
    background: url("http://whatnowmediagroup.com/wp-content/uploads/2019/01/virus-black.png");
	background-repeat: no-repeat;
	background-position: 7px 4px;
	background-size: 18px 18px;
}
.category-failed-health-inspection span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
	content: "\f06a";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}
.category-atlanta-restaurants span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
	 content: "\f2e7";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}
.category-atlanta-real-estate span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
	  content: "\f1ad";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}
.category-atlanta-retail span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
	  content: "\f290";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}
.category-what-now-otp span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
    content: "\f059";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}

.jet-smart-tiles__terms-link.failed-health-inspection:before {
    content: "\f06a";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.jet-smart-tiles__terms-link.what-now-otp:before {
    content: "\f059";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
a.elementor-sub-item {
    padding-left: 25px !important;
}
.elementor-nav-menu--dropdown li.restaurants a:before {
    content: "\f2e7";
    font-family: "Font Awesome 5 Free";
    left: 3px;
    position: absolute;
    top: 12px;
    color: #111 !important;
    font-size: 12px !important;
    font-weight: 900;
}
/*.ee-slide-menu li.restaurants a:before {
  content: "";
  display:none;
}*/
.elementor-nav-menu--dropdown li.retail a:before {
  content: "\f290";
   font-family: "Font Awesome 5 Free";
   left: 3px;
   position: absolute;
   top: 12px;
   color: #111 !important;
   font-size: 12px !important;
   font-weight: 900;
}
.elementor-nav-menu--dropdown li.real-estate a:before {
  content: "\f1ad";
   font-family: "Font Awesome 5 Free";
   left: 3px;
   position: absolute;
   top: 12px;
   color: #111 !important;
   font-size: 12px !important;
   font-weight: 900;
}

/* CUSTOM CSS */
.ee-post__footer {
    padding: 3px 20px 3px 20px !important;
    background: #f9f9f9;
    border-top: 1px solid #dedede;
    margin-top: 15px;
}
article.ee-post:hover {
    transform: scale(1.01);
}
.ee-post__body {
    position: inherit;
}

.ee-post__body a.ee-post__button {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.ee-slide-menu .restaurants, .ee-slide-menu .realestate, .ee-slide-menu .retail, .jet-smart-tiles__terms-link, .ee-post__terms__term .ee-post__terms__link {
     padding-left: 25px !important;
}
 .ee-slide-menu li {
     position: relative;
 }
#top-bar {
    height:35px !important;
}
#cat-menu ul {
    padding:0;
    margin:0;
}
#cat-menu .restaurants {
    padding-left:35px;
}
#cat-menu .retail {
    padding-left:35px;
}
#cat-menu .realestate {
    padding-left:35px;
}
 .ee-slide-menu .restaurants:before, .ee-term--restaurants span:before {
    content: "\f2e7" !important;
    font-family: "Font Awesome 5 Free" !important;
    top:0px !important;
    left: 6px !important;
    position: absolute !important;
    color: #636363 !important;
    font-size: 12px !important;
    font-weight: 900;
}

.ee-slide-menu .retail:before, .ee-term--retail span:before {
     content:"\f290";
    /* this is your text. You can also use UTF-8 character codes as I do here */
     font-family: "Font Awesome 5 Free";
      top:0 !important;
    left: 6px !important;
     position:absolute;
     font-size: 12px !important;
     font-weight: 900;
}
 .ee-slide-menu .realestate:before, .ee-term--real-estate span:before  {
    content: "\f1ad" !important;
    font-family: "Font Awesome 5 Free" !important;
    top:0px !important;
    left: 6px !important;
    position: absolute !important;
    font-size: 12px !important;
    font-weight: 900;
 }
 .ee-post__terms__link {
    padding: 2px 10px 2px 25px;
    border-radius: 3px 3px 3px 3px;
    background-color: #5e5e5e;
}
.ee-term--real-estate span, .ee-term--restaurants span, .ee-term--retail span {
    position:relative;
}

/* Dark Font */
 .ee-slide-menu .restaurants:before,
 .ee-slide-menu .retail:before,
 .ee-slide-menu .realestate:before,
 {
    color: #636363 !important;
 }

/* Light Font */
 .ee-term--restaurants span:before,
 .ee-term--retail span:before,
 .ee-term--real-estate span:before {
     color:#ffffff;
 }

.jet-smart-tiles__terms-link.realestate:before {
     content: "\f1ad";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
#body-post-list article .ee-post__terms .ee-post__terms__link, #body-post-list article .ee-post__terms .ee-post__terms__link:before {
    color:#fff !important;
}
  .category-real-estate a.elementor-post-info__terms-list-item:before {
    content: "\f1ad";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 1px;
    color: #111 !important;
    font-size: 12px !important;
    font-weight: 900;
}

.jet-smart-tiles__terms-link.retail:before {
    content:"\f290";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.category-retail a.elementor-post-info__terms-list-item:before {
    content:"\f290";
 	font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 1px;
    color: #111 !important;
    font-size: 12px !important;
    font-weight: 900;
}
.jet-smart-tiles__terms-link.restaurants:before {
     content:"\f2e7";
 	font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.jet-smart-tiles__terms-link.what-now-otp:before {
     content:"\f059";
 font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.category-restaurants a.elementor-post-info__terms-list-item:before {
    content:"\f2e7";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 1px;
    color: #111 !important;
    font-size: 12px !important;
    font-weight: 900;
}
.ee-post__excerpt {
    font-family:"adobe-caslon-pro" !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #656565 !important;
}

.elementor-search-form__container {
    background-color: #ffffff;
    border-radius: 0px;
    border: 1px solid #ececec;
}
/**
 * Main Footer
 */
.main-footer{
    background: #2b2b2b;
    padding: 40px 0px 30px 0px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    position: relative;
}
.main-footer .width-maximizer{
    justify-content: flex-start;
}
.footer-column{
    display: flex;
    flex-flow: column wrap;
    padding: 10px;
    box-sizing: border-box;
}
.footer-column:nth-of-type(1){
    width: 23.86%;
}
.footer-column > div{
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    color: rgba(255,255,255,0.8);
    margin-bottom: 15px;
    line-height: 1;
}
div.footer-logo-with-text{
    margin-bottom: 15px;
    line-height: 1;
}
.footer-logo-with-text img{
    width: 52px;
    opacity: 0.79;
    filter: brightness( 100% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );
}
.footer-logo-with-text p{
    font-size: 14px;
    width: 65%;
    margin: 0;
    margin-left: 20px;
    margin-top: 5px;
    line-height: 1.2;
}
.footer-column > div span{
    margin-left: 20px;
    font-size: 14px;
}
.footer-column > div a{
    color: rgba(255,255,255,0.8);
    text-decoration: none;
}
.footer-column:nth-of-type(2){
    width: 20.481%;
}
.footer-column h4{
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
    margin-top: 0;
    font-family:"adobe-caslon-pro";
}
.footer-column ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-flow: column wrap;
}
.footer-column ul li{
    margin-bottom: 3px;
    line-height: 1.3;
}
.footer-column ul li a{
    font-family:"adobe-caslon-pro";
    text-decoration: none;
    color: rgba(255,255,255,0.45);
    font-size: 14px;
    text-transform: uppercase;
}
.footer-column:nth-of-type(3){
    width: 11.346%;
}
.footer-column:nth-of-type(4){
    width: 21.346%;
}
.footer-column:nth-of-type(5){
    width: 22.967%;
}
.newsletter-form .gform_wrapper{
    margin: 0 !important;
    width: 100%;
}
.newsletter-form .gform_wrapper ul.gform_fields li.gfield{
    padding-right: 0;
    margin-top: 0;
}
.newsletter-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    max-width: 100% !important;
}
.newsletter-form form{
    width: 100%;
}
.inline-newsletter label, .newsletter-form label{
    display: none !important;
}
.newsletter-form input{
    font-family:"adobe-caslon-pro";
    width: 100% !important;
    background: rgba(255,255,255,0.09);
    font-size: 14px !important;
    font-weight: 300;
    color: #FFF;
    min-height: 40px;
    padding: 5px 14px !important;
    max-width: 100%;
    border: none;
    vertical-align: middle;
    flex-grow: 1;
    outline: none;
    margin-bottom: 5px !important;
}
.inline-newsletter #field_2_2, .newsletter-form #field_2_2 {
  display:none !important;
}
.newsletter-form .gform_wrapper .gform_footer{
    padding: 0;
    margin: 7px 0 0;
}
.newsletter-form input[type=submit]{
    width: 100%;
    background-color: #f98900;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    min-height: 40px;
    font-family:"adobe-caslon-pro";
    padding: 12px 24px;
    line-height: 1;
    text-align: center;
    border: none;
}
.newsletter-form .gform_wrapper div.validation_error{
    border-top: none;
    border-bottom: none;
    color: pink;
    font-size: .6em;
    font-weight: 400;
    margin-bottom: 15px;
    padding: 0;
    text-align: left;
    line-height: 1.5;
}
.newsletter-form .gform_wrapper li.gfield.gfield_error{
    background-color: transparent;
    margin-bottom: 0 !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
}
.newsletter-form .gform_wrapper .validation_message {
    color: pink;
    font-weight: 400;
    letter-spacing: normal;
    font-size: 13px;
    padding-top: 0 !important;
    margin-bottom: 15px;
}

/**
 * Hamburgers
 */
/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  z-index: 99999999;
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent !important;
  border: 0;
  margin: 0;
  overflow: visible;
  outline: none !important;
  cursor: pointer;
  transform: scale(.7);}
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; }

.hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative;
}
.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
    background-color: #FFF;
}
.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}
.hamburger-inner::before {
    top: -10px;
}
.hamburger-inner::after {
    bottom: -10px;
}
/*
   * Spring
   */
.hamburger--spring .hamburger-inner {
top: 2px;
transition: background-color 0s 0.13s linear; }
.hamburger--spring .hamburger-inner::before {
top: 10px;
transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger--spring .hamburger-inner::after {
top: 20px;
transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spring.is-active .hamburger-inner {
transition-delay: 0.22s;
background-color: transparent !important; }
.hamburger--spring.is-active .hamburger-inner::before {
top: 0;
transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
transform: translate3d(0, 10px, 0) rotate(45deg); }
.hamburger--spring.is-active .hamburger-inner::after {
top: 0;
transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
transform: translate3d(0, 10px, 0) rotate(-45deg); }

#top-post-grid {
   transition: all 0.5s ease;
}
/******
* Blog post icons
******/

.ee-post__terms__term.ee-term--atlanta-retail span:before, .ee-post__terms__term.ee-term--retail span:before {
	content: "\f290";
    font-family: "Font Awesome 5 Free";
    left: 16px;
    position: absolute;
    top: 10px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.ee-post__terms__term.ee-term--restaurants span:before, .ee-post__terms__term.ee-term--atlanta-restaurants span:before  {
	content: "\f2e7";
    font-family: "Font Awesome 5 Free";
    left: 16px;
    position: absolute;
    top: 10px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}

.ee-post__terms__term.ee-term--realestate span:before, .ee-post__terms__term.ee-term--real-estate span:before, .ee-post__terms__term.ee-term--atlanta-real-estate span:before {
	content: "\f1ad";
    font-family: "Font Awesome 5 Free";
    left: 16px;
    position: absolute;
    top: 10px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.ee-post__terms__term.ee-term--what-now-otp span:before, .ee-post__terms__term.ee-term--what-now-otp span:before, .ee-post__terms__term.ee-term--what-now-otp span:before {
	content: "\f059";
    font-family: "Font Awesome 5 Free";
    left: 16px;
    position: absolute;
    top: 10px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.ee-post__terms__term.ee-term--failed-health-inspection span:before, .ee-post__terms__term.ee-term--failed-health-inspection span:before, .ee-post__terms__term.ee-term--failed-health-inspection span:before {
	content: "\f06a";
    font-family: "Font Awesome 5 Free";
    left: 18px;
    position: absolute;
    top: 12px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.category-failed-health-inspection span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
	content: "\f06a";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}
.category-atlanta-restaurants span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
	 content: "\f2e7";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}
.category-atlanta-real-estate span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
	  content: "\f1ad";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}
.category-atlanta-retail span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
	  content: "\f290";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}
.category-what-now-otp span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-terms:before {
    content: "\f059";
    font-family: "Font Awesome 5 Free";
    left: 12px;
    position: absolute;
    top: 2px;
    color: #111 !important;
    font-size: 14px !important;
    font-weight: 900;
}

.jet-smart-tiles__terms-link.failed-health-inspection:before {
    content: "\f06a";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.jet-smart-tiles__terms-link.what-now-otp:before {
    content: "\f059";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
a.elementor-sub-item {
    padding-left: 25px !important;
}
.elementor-nav-menu--dropdown li.restaurants a:before {
    content: "\f2e7";
    font-family: "Font Awesome 5 Free";
    left: 3px;
    position: absolute;
    top: 12px;
    color: #111 !important;
    font-size: 12px !important;
    font-weight: 900;
}
/*.ee-slide-menu li.restaurants a:before {
  content: "";
  display:none;
}*/
.elementor-nav-menu--dropdown li.retail a:before {
  content: "\f290";
   font-family: "Font Awesome 5 Free";
   left: 3px;
   position: absolute;
   top: 12px;
   color: #111 !important;
   font-size: 12px !important;
   font-weight: 900;
}
.elementor-nav-menu--dropdown li.real-estate a:before {
  content: "\f1ad";
   font-family: "Font Awesome 5 Free";
   left: 3px;
   position: absolute;
   top: 12px;
   color: #111 !important;
   font-size: 12px !important;
   font-weight: 900;
}

/* CUSTOM CSS */
.ee-post__footer {
    padding: 3px 20px 3px 20px !important;
    background: #f9f9f9;
    border-top: 1px solid #dedede;
    margin-top: 15px;
}
article.ee-post:hover {
    transform: scale(1.01);
}
.ee-post__body {
    position: inherit;
}

.ee-post__body a.ee-post__button {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.ee-slide-menu .restaurants, .ee-slide-menu .realestate, .ee-slide-menu .retail, .jet-smart-tiles__terms-link, .ee-post__terms__term .ee-post__terms__link {
     padding-left: 25px !important;
}
 .ee-slide-menu li {
     position: relative;
 }
#top-bar {
    height:35px !important;
}
#cat-menu ul {
    padding:0;
    margin:0;
}
#cat-menu .restaurants {
    padding-left:35px;
}
#cat-menu .retail {
    padding-left:35px;
}
#cat-menu .realestate {
    padding-left:35px;
}
 .ee-slide-menu .restaurants:before, .ee-term--restaurants span:before {
    content: "\f2e7" !important;
    font-family: "Font Awesome 5 Free" !important;
    top:0px !important;
    left: 6px !important;
    position: absolute !important;
    color: #636363 !important;
    font-size: 12px !important;
    font-weight: 900;
}

.ee-slide-menu .retail:before, .ee-term--retail span:before {
     content:"\f290";
    /* this is your text. You can also use UTF-8 character codes as I do here */
     font-family: "Font Awesome 5 Free";
      top:0px !important;
    left: 6px !important;
     position:absolute;
     font-size: 12px !important;
     font-weight: 900;
}
 .ee-slide-menu .realestate:before, .ee-term--real-estate span:before  {
    content: "\f1ad" !important;
    font-family: "Font Awesome 5 Free" !important;
    top:0px !important;
    left: 6px !important;
    position: absolute !important;
    font-size: 12px !important;
    font-weight: 900;
 }
 .ee-post__terms__link {
    padding: 2px 10px 2px 25px;
    border-radius: 3px 3px 3px 3px;
    background-color: #5e5e5e;
}
.ee-term--real-estate span, .ee-term--restaurants span, .ee-term--retail span {
    position:relative;
}

/* Dark Font */
 .ee-slide-menu .restaurants:before,
 .ee-slide-menu .retail:before,
 .ee-slide-menu .realestate:before,
 {
    color: #636363 !important;
 }

/* Light Font */
 .ee-term--restaurants span:before,
 .ee-term--retail span:before,
 .ee-term--real-estate span:before {
     color:#ffffff;
 }

.jet-smart-tiles__terms-link.realestate:before {
     content: "\f1ad";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
#body-post-list article .ee-post__terms .ee-post__terms__link, #body-post-list article .ee-post__terms .ee-post__terms__link:before {
    color:#fff !important;
}
  .category-real-estate a.elementor-post-info__terms-list-item:before {
    content: "\f1ad";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 1px;
    color: #111 !important;
    font-size: 12px !important;
    font-weight: 900;
}

.jet-smart-tiles__terms-link.retail:before {
    content:"\f290";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.category-retail a.elementor-post-info__terms-list-item:before {
     content:"\f290";
 font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 1px;
    color: #111 !important;
    font-size: 12px !important;
    font-weight: 900;
}
.jet-smart-tiles__terms-link.restaurants:before {
     content:"\f2e7";
 font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.jet-smart-tiles__terms-link.what-now-otp:before {
     content:"\f059";
 font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 5px;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 900;
}
.category-restaurants a.elementor-post-info__terms-list-item:before {
    content:"\f2e7";
    font-family: "Font Awesome 5 Free";
    left: 7px;
    position: absolute;
    top: 1px;
    color: #111 !important;
    font-size: 12px !important;
    font-weight: 900;
}
.ee-post__excerpt {
    font-family:"adobe-caslon-pro" !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #656565 !important;
}

.elementor-search-form__container {
    background-color: #ffffff;
    border-radius: 0px;
    border: 1px solid #ececec;
}

.inline-newsletter {
    width: 300px;
    height: 245px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    border: 2px solid #ff7900;
    padding: 5px 20px;
}
.inline-newsletter h3 {
    font-size: 18px !important;
}
.gform_wrapper#gform_wrapper_2 {
    margin: 6px 0 !important;
    max-width: 100%;
}
label.gfield_label {
    text-transform: uppercase !important;
    font-size: 14px !important;
    font-family:"adobe-caslon-pro"; !important;
        display:none !important;

}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: 0 0px 0 0;
    padding: 4px 10px;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 10px 0 0;
    clear: both;
    width: 100%;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: 0 0px 0 0;
    padding: 7px 20px;
    border-radius: 0px !important;
}
#gform_2 input[type=email] {
    border: 1px solid #ccc;
    border-radius: 0px !important;
    box-shadow: none !important;
    -webkit-box-shadow: inset 0 3px 15px -2px #ABABAB;
    -moz-box-shadow: inset 0 3px 15px -2px #ABABAB;
    -o-box-shadow: inset 0 3px 15px -2px #ABABAB;
    line-height: 40px;
    padding: 3px 10px;
    font-size: 18px;
    min-width: 375px;
    outline: none;
}
.inline-newsletter h3 {
    font-size: 18px;
    margin: 20px 0 0 0;
}
.inline-newsletter .small {
    font-size: 15px;

}
input#input_2_1 {
    min-width: 255px !important;
}

@media (max-width:767px) {
  #gform_2 {
    align-items: start !important;
  }
  .gform_body {
    margin-bottom:10px !important;
  }
  .inline-newsletter {
    height:275px !important;
  }
}
/**
 * Media Queries
 */
@media (max-width: 1160px){
    .width-maximizer{
        padding: 0 20px;
    }
}
@media (max-width: 768px){
    /**
     * Mobile menu
     */
    .site-nav{
        margin-left: auto;
        flex-flow: row-reverse wrap;
    }
    .subscribe-btn{
        margin-right: 25px;
        margin-left: 0;
    }
    .fullscreen-dialog{
        transition: all .4s ease-out;
        z-index: 2000;
        opacity: 0;
        visibility: hidden;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255, 121, 0, 0.95);
    }
    .fullscreen-dialog.open{
        opacity: 1;
        visibility: visible;
    }
    nav.main-nav{
        height: 100%;
    }
    nav.main-nav > ul{
        flex-flow: column nowrap;
        height: 100%;
        justify-content: space-around;
    }
    nav.main-nav > ul > li > a{
        color: #FFF;
        font-size: 7vh;
        justify-content: center;
        text-align: center;
        line-height: 1;
        padding-top: 2%;
        padding-bottom: 2%;
        position: relative;
    }
    nav.main-nav > ul > li > a > span{
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        bottom: 20px;
        font-size: 5vh;
        display: none;
    }
    nav.main-nav ul li{
        margin-right: 0;
    }
    nav.main-nav > ul > li > ul{
        position: inherit;
        margin: auto;
        display: block;
        opacity: 1;
    }
    nav.main-nav ul li ul li a{
        width: 100% !important;
        text-align: center;
        background: transparent !important;
        color: #FFF;
        border-left: none;
        font-size: 5vh;
        padding: 1.5% 0;
    }
    nav.main-nav ul li ul li > ul{
        border-left: none;
        justify-content: center;
    }
    button.hamburger{
        display: block;
    }

    /**
     * Main Footer Mobile
     */
    div.footer-column:nth-of-type(1){
        width: 100% !important;
    }
    div.footer-column:nth-of-type(2), div.footer-column:nth-of-type(3), div.footer-column:nth-of-type(4){
        width: 33.33% !important;
    }
    div.footer-column:nth-of-type(5){
        width: 100% !important;
    }
}
@media (max-width: 425px){
    .header-top-bar{
        display: none;
    }
    /**
     * Main Footer Mobile
     */
    .footer-column ul li a{
        font-size: 11px;
    }
}
@media (max-width: 320px){
    .site-nav{
        width: 70%;
    }
    .main-header{
        padding-bottom: 10px;
    }
    .subscribe-btn{
        margin-right: 15px;
    }
    .header-top-bar{
        display: none;
    }
    .footer-column ul li a{
        font-size: 10px;
    }
}

.comment .comment-author .avatar {
    float: inherit;
    margin-right: inherit;
    max-width: 50px;
    position: absolute;
    top: 0;
    right: calc(100% + 1rem);
}
#subscribe-box h3 {
    font-family: Lato;
    font-size:21px;
    color:#fff;
}
#subscribe-box li {
    list-style:none;
}
#subscribe-box ul {
    margin:0;
    padding:0;
    
}
#subscribe-box input {
    padding:2px;
    height:40px;
}
#subscribe-box #field_2_2 {
    display:none;
}
#subscribe-box input[type="submit"] {
    background-color:#7A7a7a;
    width:100%;
    text-transform: uppercase;
    font-size:15px;
}